ResourcesGroups

Retrieve a group

This endpoint allows you to retrieve a specific group by providing the unique identifier.

This endpoint allows you to retrieve a specific group by providing the unique identifier. Refer to the list to see which properties are included with group objects.

GET
/v2/groups/{group}

Authorization

bearerAuth
AuthorizationBearer <token>

Provide your SellApp API key as a bearer token.

In: header

Path Parameters

group*integer

The group path parameter.

Response Body

application/json

curl -X GET "https://sell.app/api/v2/groups/0"
{
  "data": {
    "id": 1,
    "title": "Rat race",
    "order": 1,
    "image": null,
    "unlisted": false,
    "created_at": "2022-12-12T12:12:12.000000Z",
    "updated_at": "2022-12-12T12:12:12.000000Z",
    "store_id": 1,
    "section_id": null,
    "section_order": null,
    "products_linked": 1,
    "products": [
      {
        "id": "1",
        "title": "This will make me rich!",
        "description": "I am sure of it, Pinky."
      }
    ]
  }
}